`<forestGrp>` | (Forest group) provides for groups of forests.
Attributes: |
`type` | identifies the type of the forest group.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED

Example

    <!--None provided. -->

Tagset additional tag set for graphs, networks, and trees
Class
Filename `teinet2`
Content: One or more forests.
Parents[none]
Children forest
Declaration

    <!ELEMENT forestGrp     - -  ((forest)+)                        >
    <!ATTLIST forestGrp          %a.global
              type               CDATA               #IMPLIED       >

See 21.3

Back to index